## border-top

border-top —

## Synopsis

    struct      FoPropertyBorderTop;
    struct      FoPropertyBorderTopClass;
    FoProperty* fo_property_border_top_new      (void);
    FoProperty* fo_property_border_top_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyBorderTop

    struct FoPropertyBorderTop;

### struct FoPropertyBorderTopClass

    struct FoPropertyBorderTopClass;

### fo_property_border_top_new ()

    FoProperty* fo_property_border_top_new      (void);

Creates a new FoPropertyBorderTop initialized to default value.

Returns : | the new FoPropertyBorderTop.

### fo_property_border_top_get_initial ()

    FoProperty* fo_property_border_top_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.